"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var glob_1 = require("glob");
var getFiles = function (config) {
    return (0, glob_1.sync)(config.filePath, {
        root: config.baseUrl,
        ignore: [
            "**/*.stories*",
            "**/*.test*",
            "**/*.styles*",
            "**/*_*",
            "**/*.scss",
            "**/*.css",
            "**/*.html",
        ],
    });
};
exports.default = getFiles;
